﻿html {
	-webkit-text-size-adjust: 100%;
}

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,p {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	box-sizing: border-box;
	outline: 0;
	font-size: 100%;
}

body {
	width: 100%;
	line-height: 1.5;
	-webkit-text-size-adjust: 100%;
	font-family: ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;
	font-size: 13px;
}

body,table,input,textarea,select,option {
	font: Arial, Helvetica, sans-serif;
}

article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary {
	display: block;
}

a {
	color: inherit;
	text-decoration: none;
}

img {
	height: auto;
}

ol,ul {
	list-style: none;
}

blockquote,q {
	quotes: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

em {
	font-weight: bold;
	font-style: normal;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	content: " ";
	clear: both;
	height: 0;
}

header,footer,nav,section,article,main,aside,hgroup {
	display: block;
}

html {
	font-size: 10px;
}

body {
	overflow-x: hidden;
	font-family: 'Alata', 'Noto Sans JP', "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", 'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 1.4rem;
	line-height: 1.7;
	letter-spacing: 0.02em;
}

section {
	padding: 6rem 0;
}

a {
	transition: 0.3s ease-in-out;
}

a:hover {
	opacity: 0.8;
}

#page {
	max-width: 100%;
	overflow: hidden;
}

#page img,
#page input {
	margin: 0;
	max-width: 100%;
	vertical-align: top;
}

@media (min-width: 751px) {
.pc {
	display: block;
}

.sp {
	display: none;
}

br.pc {
	display: inline;
}
}

@media (max-width: 750px) {
body {
	font-size: 3.2vw;
}

section {
	padding: 4rem 0;
}

.pc {
	display: none;
}

.sp {
	display: block;
}

br.sp {
	display: inline;
}
}

#header {
	position: relative;
	overflow: hidden;
	height: 100vh;
	background: url(../img/header_bg.jpg) 70% center no-repeat;
	background-size: cover;
	color: #fff;
}

#header .circle1 {
	position: absolute;
	top: 35px;
	right: 85px;
	width: 198px;
	height: 198px;
	padding-top: 4.7rem;
	border-radius: 50%;
	background: rgba(108, 203, 201, 0.9);
	font-size: 2.2rem;
	line-height: 1.4;
	text-align: center;
}

#header .circle1::before {
	display: block;
	position: absolute;
	top: -8px;
	left: -8px;
	width: 210px;
	height: 210px;
	border: 2px solid #6ccbc9;
	border-radius: 50%;
	content: "";
}

#header .circle1 span {
	display: table;
	margin: 0 auto 0.5rem;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	font-weight: bold;
	font-size: 3.6rem;
}

#header .circle2 {
	display: flex;
	position: absolute;
	top: 180px;
	right: 25px;
	width: 136px;
	height: 136px;
	border-radius: 50%;
	background: rgba(55, 197, 228, 0.6);
	font-weight: bold;
	line-height: 1.4;
	text-align: center;
	justify-content: center;
	align-items: center;
}

#header .circle2 span {
	font-size: 2.5rem;
}

#header .layout {
	margin: 0 auto 0;
	max-width: 1000px;
	position: relative;
	height: 100%;
}

#header h1 {
	position: absolute;
	bottom: 25%;
	left: 20px;
	font-size: 6.4rem;
	line-height: 1.5;
}

#header h1 span {
	display: block;
	font-size: 4.8rem;
}

#header .scroll {
	position: absolute;
	right: 0;
	bottom: 10%;
	left: 0;
	width: 70px;
	margin: auto;
	-webkit-animation: anim_scroll 1.2s ease 0s infinite alternate;
	-moz-animation: anim_scroll 1.2s ease 0s infinite alternate;
	animation: anim_scroll 1.2s ease 0s infinite alternate;
	-ms-animation: anim_scroll 1.2s ease 0s infinite alternate;
}

#header .sns {
	position: absolute;
	top: 33px;
	right: 31px;
}

#header .sns li {
	margin-bottom: 14px;
	width: 38px;
}

#header .reserve {
	position: fixed;
	right: -54px;
	bottom: 10%;
	z-index: 9;
	transition: .5s;
	transition-delay: 1.5s;
}

#header .reserve.inviewFade {
	right: 0;
}

#header .reserve a {
	color: var(--color_btn_reserve_text);
    background: var(--color_btn_reserve_bg) url(../img/header_icon-reserve.png) center 20px no-repeat;
    padding: 3em 0.7em 1em;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    display: inline-block;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    font-weight: 700;
    font-size: 1.8rem;
    letter-spacing: .1em;
}



#header .reserve img {
	margin-bottom: 1rem;
	vertical-align: middle;
}

@media (max-width: 750px) {
#header {
	height: calc(100vh - 60px);
}

#header .circle1 {
	top: 15px;
	right: 40px;
	width: 168px;
	height: 168px;
	padding-top: 4rem;
	font-size: 1.8rem;
}

#header .circle1 span {
	font-size: 3rem;
}

#header .circle1::before {
	width: 180px;
	height: 180px;
}

#header .circle2 {
	top: 145px;
	right: 5px;
	width: 120px;
	height: 120px;
	font-size: 1.3rem;
}

#header .circle2 span {
	font-size: 2rem;
}

#header h1 span {
	font-size: 6.5vw;
}

#header .scroll {
	bottom: 7%;
	width: 20%;
}

#header .scroll a {
	pointer-events: auto;
}

#header .sns {
	padding-top: 4%;
	top: 0;
	right: 3.8%;
	display: flex;
	justify-content: space-between;
	width: 20%;
}

#header .sns li {
	margin: 0;
	width: 45%;
}

#header .reserve {
	right: -48px;
	bottom: 2%;
}

#header .reserve.inviewFade {
	right: 0;
}

#header .reserve a {
	width: 48px;
	height: 130px;
	font-size: 1.4rem;
	line-height: 48px;
}
}

@media screen and (max-width: 414px) {
#header h1 {
	font-size: 15.4vw;
}
}

@-moz-keyframes anim_scroll {
0% {
	-moz-transform: translateY(0);
	transform: translateY(0);
}

100% {
	-moz-transform: translateY(10px);
	transform: translateY(10px);
}
}

@keyframes anim_scroll {
0% {
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	transform: translateY(0);
}

100% {
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	transform: translateY(10px);
}
}

#main .layout {
	margin: 0 auto 0;
	max-width: 940px;
	padding: 0 20px;
	position: relative;
}

#main  h2 {
	max-width: 1000px;
	margin: 0 auto 4rem;
    font-weight: normal;
    font-size: 4.8rem;
    /*padding-left: 2rem;*/
    line-height: 1;
    color: #fda31c;
}

#main h2 small{
	display: block;
	font-size: 1.4rem;
	margin-top: 1.1rem;
	font-weight: bold;
	color: #333;
}

#main h2::before {
	position: absolute;
	/*top: 1.3em;*/
	top: 0.6em;
	right: 101%;
	width: 1000px;
	height: 2px;
	background: #fda31c;
	content: "";
}

#main h2.ttlInview {
	transition: .5s;
	left: -100px;
	opacity: 0;
}

#main h2.ttlInview.inviewFade {
	left: 0;
	opacity: 1;
}

/*#main h2 .english {
	display: inline-block;
	margin-bottom: 1.1rem;
	color: #fda31c;
	font-weight: normal;
	font-size: 4.8rem;
}

#main h2 .japanese {
	display: block;
}*/

#main h3 {
	font-size: 2.6rem;
}

#main h3 span {
	display: inline-block;
}

@media (max-width: 900px) {
#main h2.ttlInview {
	transition: .8s;
}
}

@media (max-width: 750px) {
#main .layout {
	margin: 0 auto 0%;
	max-width: 86%;
	padding: 0;
}
#main #course .layout {
	max-width: 100%
}

#main h2 {
	/*padding-left: 7%;*/
	padding-left: 0%;
}

#main h2::before {
	top: 4vw;
	/*right: 95%;*/
	right: 104%;
}

#main h2 .english {
	font-size: 9vw;
}

#main h2 .japanese {
	font-size: 3.5vw;
}

#main h3 {
	font-size: 5vw;
}
}

#main .firstInview {
	transition: .8s;
	position: relative;
	top: 100px;
	opacity: 0;
}

#main .firstInview.inviewFade {
	top: 0;
	opacity: 1;
}

#main .secondInview {
	transition: .8s;
	transition-delay: .3s;
	position: relative;
	top: 100px;
	opacity: 0;
}

#main .secondInview.inviewFade {
	top: 0;
	opacity: 1;
}

#main .thirdInview {
	transition: .8s;
	transition-delay: .6s;
	position: relative;
	top: 100px;
	opacity: 0;
}

#main .thirdInview.inviewFade {
	top: 0;
	opacity: 1;
}

#main .fourthInview {
	transition: .8s;
	transition-delay: .9s;
	position: relative;
	top: 100px;
	opacity: 0;
}

#main .fourthInview.inviewFade {
	top: 0;
	opacity: 1;
}

@media (max-width: 750px) {
#main .secondInview {
	transition-delay: .1s;
}

#main .thirdInview {
	transition-delay: .2s;
}

#main .fourthInview {
	transition-delay: .3s;
}
}

#concept .inner {
	display: flex;
	max-width: 950px;
	margin-left: auto;
	justify-content: space-between;
	align-items: flex-start;
}

#concept .inner .txt {
	width: 53%;
}

#concept .inner .txt h3 {
	margin-bottom: 1em;
}

#concept .inner .txt p {
	margin-bottom: 1em;
}

#concept .inner .txt p:last-child {
	margin-bottom: 0;
}

#concept .inner .image {
	width: 42%;
}

@media screen and (min-width: 750.1px) {
#concept .layout {
	max-width: 1040px;
}
}

@media (max-width: 750px) {
#concept .inner {
	display: block;
}

#concept .inner .txt {
	margin-bottom: 5%;
	width: auto;
}

#concept .inner .image {
	width: 100%;
}
}

#service {
	background: #6ccbc9;
}

#service .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column{
    padding: 4% 0;
    border: 1px #fff;
    border-style: solid none;    
}
@media (max-width: 750px) {
	#service .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column{
		border-top: 0;
		border-bottom: 1px solid #fff;
	}	
	#service .wp-block-columns .wp-block-column:first-child {
	    border-top: 1px solid #fff;
	}
}

#main #service h2 {
	color: #fff;
}
#main #service h2 small {
	color: #fff;
}

#main #service h2::before {
	background: #fff;
}

/*#service h2 .english {
	color: inherit;
}*/

#service ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

#service ul li {
	display: flex;
	padding: 4% 0;
	border: 1px #fff;
	border-style: solid none;
	width: 30%;
	color: #fff;
	flex-flow: column;
}

#service h3 {
	margin-bottom: .5em;
	flex: 1 1 auto;
}

#service p {
	margin-bottom: 1.5em;
}

#service img {
	box-shadow: 0 0 7px 2px rgba(0, 0, 0, 0.2);
	width: 100%;
}

@media screen and (min-width: 750.1px) {
#service h3 {
	font-size: 2.4rem;
}
}

@media (max-width: 750px) {
#service ul {
	display: block;
}

#service ul li {
	margin-bottom: 6%;
	padding-bottom: 8%;
	border-top: 0;
	border-bottom: 1px solid #fff;
	width: auto;
}

#service ul li:first-child {
	border-top: 1px solid #fff;
}

#service .image img {
	width: 100%;
}
}

#course ul {
	display: flex;
	color: #fff;
	justify-content: space-between;
	flex-wrap: wrap;
}

#course ul li {
	width: 47%;
	background-color: #e0e0e0;
}

#course .text {
	padding: 1.5rem 2rem 2.5rem;
}

#course .flex {
	display: flex;
	margin-bottom: 2.5rem;
	padding-bottom: 2.5rem;
	border-bottom: 1px dashed #fff;
	text-align: inherit;
	align-items: center;
}

#course .number {
	display: flex;
	width: 68px;
	height: 68px;
	margin-right: 2rem;
	background: #fff;
	font-size: 3.2rem;
	line-height: 1;
	text-align: center;
	flex-flow: column;
	justify-content: center;
	flex: none;
}

#course .number::before {
	display: block;
	font-size: 1.4rem;
	letter-spacing: 0.2em;
	content: "PLAN";
}

#course h3 .pace {
	display: block;
	font-size: 2rem;
}

#course .price {
	display: block;
	margin-bottom: 2.5rem;
	font-size: 5.3rem;
	line-height: 1;
	text-align: center;
}

#course .apply {
	text-align: center;
}

#course .apply a {
	padding: .5em 5em;
	border-radius: 2em;
	display: inline-block;
	line-height: 1;
	background-color: #fff;
	font-size: 1.8rem;
	transition: .4s;
}

#course .plan01 {
	padding: 0;
	background: #f6a827;
}

#course .plan01 .number {
	color: #f6a827;
}

#course .plan01 .apply a {
	color: #f6a827;
}

#course .plan02 {
	background: #f37e00;
}

#course .plan02 .number {
	color: #f37e00;
}

#course .plan02 .apply a {
	color: #f37e00;
}

#course .plan03 {
	background: #ec6941;
}

#course .plan03 .number {
	color: #ec6941;
}

#course .plan03 .apply a {
	color: #ec6941;
}

@media screen and (min-width: 750.1px) {
#course h3 {
	font-size: 3.6rem;
    margin: 0;
}

#course .plan01 {
	display: flex;
	margin-bottom: 6%;
	width: 100%;
	align-items: flex-start;
}

#course .plan01 .text {
	padding: 2.5rem 3rem;
	flex: 1;
}
}

@media (max-width: 750px) {
#course ul {
	display: block;
}

#course ul li {
	margin-bottom: 8%;
	width: auto;
}

#course ul li:last-child {
	margin-bottom: 0;
}

#course img {
	width: 100%;
}

#course h3 .pace {
	font-size: 3.5vw;
}

#course .price {
	font-size: 6vw;
}

#course .apply a {
	font-size: 4vw;
}
}

@media screen and (max-width: 480px) {
#course .number {
	width: 52px;
	height: 52px;
	margin-right: 1.5rem;
	font-size: 2.5rem;
}

#course .number::before {
	font-size: 1.2rem;
}
}

#trainer {
	position: relative;
	margin: 20rem 0;
	padding: 2rem 0;
	background: #fff2dd;
}

#trainer::before {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
	background: #fff2dd;
	content: "";
	transform: skewY(-7deg);
	transform-origin: top left;
}

#trainer::after {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
	background: #fff2dd;
	content: "";
	transform: skewY(-7deg);
	transform-origin: top right;
}

#trainer .flex {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

#trainer .txt {
	width: 47%;
}

#trainer .txt h3 {
	margin-bottom: 1.5em;
}

#trainer .txt p {
	margin-bottom: 1em;
}

#trainer .txt p:last-child {
	margin-bottom: 0;
}

#trainer .image {
	display: flex;
	width: 50%;
	justify-content: center;
	align-items: flex-start;
}

#trainer .image01 {
	width: 47%;
	max-width: 199px;
	margin-right: 6%;
}

#trainer .image02 {
	width: 47%;
	max-width: 199px;
	margin-top: 7rem;
}

@media screen and (min-width: 750.1px) {
#trainer .image {
	margin-top: -10rem;
}
}

@media (max-width: 750px) {
#trainer {
	margin: 20vw 0;
	background-position: right -6% top 70%;
	background-size: 34%;
}

#trainer .flex {
	display: block;
}

#trainer .txt {
	margin-bottom: 5%;
	width: auto;
}

#trainer .image {
	padding-right: 0;
	width: auto;
	text-align: center;
}
}

#before-after {
	padding: 0;
}

#before-after h2 .annotation {
	display: inline-block;
	color: #000;
	font-weight: bold;
}

#before-after .background {
	background: linear-gradient(90deg, #6ccbc9 50%, #ffbb4a 50%);
}

#before-after .flex {
	display: flex;
	justify-content: space-between;
}

#before-after .before,
#before-after .after {
	padding: 4rem 0;
	color: #fff;
}

#before-after .arrow {
	width: 0;
	height: 0;
}

#before-after .thirdInview {
	top: 0;
}

#before-after .before.fourthInview {
	top: 0;
	left: -200px;
}

#before-after .after.fourthInview {
	top: 0;
	left: 200px;
}

#before-after .fourthInview.inviewFade {
	left: 0;
}

#before-after h3 {
	width: 100%;
	max-width: 320px;
	margin-bottom: 2rem;
	border-top: 4px solid #fff;
	border-bottom: 4px solid #fff;
	font-size: 3.6rem;
	text-align: center;
}

#before-after .image {
	position: relative;
	width: 100%;
	max-width: 320px;
	margin-bottom: 2rem;
}

#before-after .weight {
	display: block;
	position: absolute;
	bottom: -30px;
	right: -70px;
	width: 140px;
	height: 140px;
	padding-top: 3rem;
	border-radius: 50%;
	background: #e8311e;
	color: #fff;
	font-weight: bold;
	font-size: 2.6rem;
	line-height: 1.4;
	text-align: center;
}

#before-after .weight::before {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 128px;
	height: 128px;
	margin: auto;
	border: 1px solid #fff;
	border-radius: 50%;
	content: "";
}

#before-after .weight span {
	font-size: 1.5rem;
}

#before-after .data {
	font-weight: bold;
	font-size: 3.2rem;
	line-height: 1.3;
	white-space: nowrap;
}

#before-after .data dt {
	float: left;
	margin-right: 0.5rem;
}

@media screen and (min-width: 750.1px) {
#before-after .before,
#before-after .after {
	width: 45%;
}

#before-after .arrow {
	border-top: 60px solid transparent;
	border-left: 40px solid #fff;
	border-bottom: 60px solid transparent;
	align-self: center;
}

#before-after .before .inner {
	max-width: 320px;
	margin-left: auto;
}
}

@media screen and (max-width: 896px) {
#before-after .weight {
	right: -5%;
}

#before-after .data {
	font-size: 3.5vw;
}
}

@media (max-width: 750px) {
#before-after h2 {
	position: relative;
}

#before-after h2 .annotation {
	position: absolute;
	bottom: 0;
	left: 40vw;
}

#before-after .background {
	background: linear-gradient(#6ccbc9 50%, #ffbb4a 50%);
}

#before-after .flex {
	flex-flow: column;
	align-items: center;
}

#before-after .arrow {
	border-right: 60px solid transparent;
	border-top: 40px solid #fff;
	border-left: 60px solid transparent;
}

#before-after .before.fourthInview {
	left: -100px;
}

#before-after .after.fourthInview {
	left: 100px;
}

#before-after .fourthInview.inviewFade {
	left: 0;
}

#before-after h3 {
	font-size: 6vw;
}

#before-after .weight {
	width: 110px;
	height: 110px;
	padding-top: 2.3rem;
	font-size: 2rem;
}

#before-after .weight::before {
	width: 98px;
	height: 98px;
}

#before-after .weight span {
	font-size: 1.2rem;
}

#before-after .data {
	font-size: 4.5vw;
}
}

#voice {
	padding-bottom: 0;
}

#voice ul li {
	margin-bottom: 6rem;
}

#voice .image {
	text-align: center;
	flex: none;
}

#voice img {
	margin-bottom: 1rem;
}

#voice h3 {
	margin-bottom: .7em;
	text-align: center;
}

#voice .text {
	position: relative;
	padding: 2.5rem;
	border-radius: 10px;
	background: #fff2dd;
}

#voice .text::before {
	position: absolute;
	width: 0;
	height: 0;
	margin: auto;
	content: "";
}

#voice .text p + p {
	margin-top: 2rem;
}

@media screen and (min-width: 750.1px) {
#voice .layout {
	max-width: 1040px;
}

#voice ul li {
	display: flex;
	align-items: center;
}

#voice ul li:nth-of-type(2n) {
	flex-flow: row-reverse;
}

#voice ul li:nth-of-type(2n) .image {
	margin-left: 5rem;
}

#voice ul li:nth-of-type(2n+1) .image {
	margin-right: 5rem;
}

#voice .text::before {
	top: 0;
	bottom: 0;
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
}

#voice ul li:nth-of-type(2n) .text::before {
	left: 100%;
	border-left: 28px solid #fff2dd;
}

#voice ul li:nth-of-type(2n+1) .text::before {
	right: 100%;
	border-right: 28px solid #fff2dd;
}

#voice h3 {
	font-size: 2.4rem;
}
}

@media (max-width: 750px) {
#voice ul li {
	margin-bottom: 6%;
}

#voice ul li:last-child {
	margin-bottom: 0;
}

#voice .image {
	margin-bottom: 4rem;
	text-align: center;
}

#voice .text {
	padding: 6vw;
}

#voice .text::before {
	right: 0;
	bottom: 100%;
	left: 0;
	border-right: 15px solid transparent;
	border-bottom: 28px solid #fff2dd;
	border-left: 15px solid transparent;
}
}

#map {
	padding-bottom: 0;
}

#map .summary {
	max-width: 960px;
	margin: 0 0 5rem auto;
}

#map .summary .txt h3 {
	margin-bottom: 1rem;
}

#map .summary .txt dt {
	float: left;
	width: 25%;
	padding: 1rem 0;
	border-bottom: 1px solid #dcdcdc;
}

#map .summary .txt dd {
	padding: 1rem 0;
	border-bottom: 1px solid #dcdcdc;
}

#map .summary .image {
	display: flex;
	flex: 1;
	justify-content: space-between;
	align-items: center;
}

#map .summary .image img {
	display: block;
	width: 47%;
	max-width: 308px;
}

#map .gMap {
	margin-bottom: 3rem;
}

#map .gMap iframe {
	width: 100%;
}

#map .data {
	display: flex;
	max-width: 960px;
	margin-left: auto;
}

#map .data dt {
	float: left;
	width: 25%;
}

#map .data dd {
	margin-left: 25%;
}

#map .data dd + dd {
	margin-top: 2rem;
}

#map .data dd span {
	display: inline-block;
}

#map dl.address {
	margin-right: 8%;
	border-right: 2px solid #aaa;
	width: 38%;
}

#map dl.access {
	width: 50%;
}

@media screen and (min-width: 750.1px) {
#map .layout {
	max-width: 1040px;
}

#map .summary {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

#map .summary .txt {
	margin-right: 6%;
	flex: none;
}

#map .summary .txt h3 {
	font-size: 2.4rem;
}

#map .summary .txt dl {
	width: 200px;
}

#map .summary .txt dt {
	width: 70px;
}
}

@media (max-width: 750px) {
#map .summary {
	justify-content: space-between;
}

#map .summary .txt {
	margin-bottom: 3rem;
}

#map .gMap {
	margin-bottom: 6%;
}

#map .data {
	display: block;
}

#map dl.address {
	margin: 0 0 1.5rem;
	padding-bottom: 1.5rem;
	border-right: none;
	border-bottom: 2px solid #aaa;
	width: auto;
}

#map dl.access {
	width: auto;
}
}

#contact .summary {
	margin-bottom: 4rem;
}

#contact .freeSession {
	display: block;
	margin: 0 auto 2rem;
}

#contact .freeCounseling {
	padding: 1.5em 0;
	display: block;
	position: relative;
	width: 100%;
	max-width: 390px;
	margin: 0 auto 3.5rem;
	border: 1px solid #f37e00;
	border-radius: 4em;
	background: #f37e00;
	line-height: 1;
	color: #fff;
	font-weight: bold;
	font-size: 2rem;
	text-align: center;
	transition: .4s;
}

#contact .freeCounseling:hover {
	color: #f37e00;
	background: #fff;
}

#contact .line {
	margin: 0 auto 0%;
	text-align: center;
}

#contact .line p {
	padding-top: 1em;
}

@media (max-width: 750px) {
#contact .freeCounseling {
	margin-bottom: 8%;
	padding: 1.5em 0;
	font-size: 3.5vw;
}
}

#footer {
	padding: 1rem 0;
	color: var(--color_footer_text);
	background: var(--color_footer);
	font-size: 1.2rem;
	text-align: center;
}

#footer a {
	color: #fff;
}

@media (max-width: 750px) {
#footer {
	font-size: 3vw;
}
}
